/**
* Created by IntelliJ IDEA.
* User: m09vav2
* Date: 30.09.2009
* Time: 18:28:49
* To change this template use File | Settings | File Templates.
*/

   import java.util.*;
     import java.io.*;


   public class A {
       public static void main ( String[] args) throws Exception
   {Scanner s= new Scanner(new File("product.in"));
   long a=s.nextLong() ;
   long b=s.nextLong() ;
   PrintWriter p= new PrintWriter(new File("product.out"));
   p.print(a*b);
   p.close();
   }
   }
